/*
Theme Name:     Pandora's Project
Theme URI: 		https://pandys.org
Description:    Customized version of Jupiter for Pandora's Project.
Author:         Sean Hayford Oleary Design
Theme URI: 		https://hayfordoleary.com
Template:       jupiter
*/

/* Body */
body {
	background-image: url('./images/pandys-tree.png');
	background-size: 201px 381px;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: fixed;
}

body .master-holder-bg {
	background: transparent !important;
}

/* Content, generally */
.master-holder h2, .master-holder h3 {
	text-transform: none;
}

div.full-width-layout p {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.mk-main-wrapper-holder a {
	text-decoration: underline;
}

.pandys-width-50 {
	max-width: 400px;
	margin: auto;
}

.pandys-width-75 {
	max-width: 600px;
	margin: auto;
}

.wp-block-cover {
	margin-left: -20px;
	margin-right: -20px;
	width: calc(100% + 40px);
}

/* CONTENT: Home */
body.home #mk-page-introduce {
	display: none;
}

/* CONTENT: Flex Posts block */
.fp-posts .fp-post .fp-media {
	display: none;
}

.fp-posts .fp-post .fp-title {
	text-transform: none;
	font-weight: bolder;
}